Subscribe

Support for ESXi 5.1?

Hi All,

Does anyone have any information or experience with VSC/SMVI and vCenter 5 update 1 and ESXi 5.1?  Doesn't appear in the interop matrix yet.

Thanks,

Craig

Re: Support for ESXi 5.1?

There is no such thing (yet) as ESXi 5.1 - there is ESXi 5.0 Update 1 though & it is actually listed in IMT:

Regards,

Radek

Re: Support for ESXi 5.1?

Sorry about the terminology.  However, the section you show is related to SAN compatibility, I'm looking specifically at the VSC plugin for vCenter.

Re: Support for ESXi 5.1?

Yep, correct - ESXi 5.0 Update 1 is not showing up as supported by VSC.

(It will quite likely work though)